LP122 - Bug #609
Status: New Start date: 11/11/2024

Priority: Urgent Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LP122 0g: Ubuntu

CPU: RK3568 oooo: Linux version 4.19.232
(wangxiaocan@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05), GNU Id
(Linaro_Binutils-2017.05)
2.27.0.20161019) #23 SMP Thu Sep 26
15:54:41 CST 2024
History

#1-11/12/2024 11:18 AM - EGON

-00A000000 changed from 04 to 05

-00/4000000 changed from 03 to 04

#2 - 11/15/2024 04:34 PM - EGON

- Priority changed from Normal to Urgent
